Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511 - add PNG to /etc/mime.types
Summary: add PNG to /etc/mime.types
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-14 23:05 UTC by willem
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-15 15:25:21 UTC


Attachments (Terms of Use)

Description willem 1999-03-14 23:05:17 UTC
Dear RedHat,

I found a small omission in RedHat 5.2. Could I suggest that
you add to your list of Mime types (as defined in
/etc/mime.types) an entry for the PNG format:

	image/png	.png

For your convenience I quote a part of the
PNG-specification:

	The Internet Assigned Numbers Authority (IANA) has
	registered "image/png" as the Internet Media Type
for PNG
	[RFC-2045], [RFC-2048]. For robustness, decoders may
choose
	to also support the interim media type "image/x-png"
that
	was in use before registration was complete.

Kind regards,

Willem van Schaik
<willem@schaik.com>

Comment 1 Bill Nottingham 1999-03-15 15:25:59 UTC
this is fixed in the latest release of the mailcap package.


Note You need to log in before you can comment on or make changes to this bug.